#tenant_offer .sfm_textbox
{
    padding:1px;
}
#tenant_offer .sfm_textarea
{
    padding:2px;
    resize:none;
}
#tenant_offer .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#tenant_offer img
{
    border:0;
}
#tenant_offer .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#tenant_offer input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#tenant_offer .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#tenant_offer .sfm_cr_box a
{
    color:#888888;
}
#tenant_offer .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#tenant_offer .sfm_form_label
{
    background-color:transparent;
}
#tenant_offer .element_label
{
    background-color:transparent;
}
body#sfm_tenant_offer_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#tenant_offer .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#tenant_offer .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#tenant_offer .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#tenant_offer .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#tenant_offer .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#tenant_offer .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#tenant_offer .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#tenant_offer .page_number
{
    background-color:transparent;
}


#tenant_offer #tc834560e008c4455f5ec
{
    width:5px;
    height:5px;
    display:none;
}
#tenant_offer #heading1_container
{
    position:absolute;
    left:102px;
    top:10px;
    width:279px;
    height:20px;
    z-index:1;
}
#tenant_offer #heading1
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#tenant_offer #label11_container
{
    position:absolute;
    left:13px;
    top:61px;
    width:155px;
    height:20px;
    z-index:12;
}
#tenant_offer #label11
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#tenant_offer #property_offered_on_container
{
    position:absolute;
    left:207px;
    top:59px;
    z-index:20;
}
#tenant_offer #property_offered_on
{
    float:left;
    width:180px;
    z-index:20;
}
#tenant_offer #label12_container
{
    position:absolute;
    left:25px;
    top:87px;
    width:144px;
    height:20px;
    z-index:13;
}
#tenant_offer #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Rent_PCM_container
{
    position:absolute;
    left:207px;
    top:86px;
    z-index:21;
}
#tenant_offer #Rent_PCM
{
    float:left;
    width:180px;
    z-index:21;
}
#tenant_offer #label37_container
{
    position:absolute;
    left:30px;
    top:113px;
    width:139px;
    height:20px;
    z-index:84;
}
#tenant_offer #label37
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Start_Date_container
{
    position:absolute;
    left:207px;
    top:112px;
    width:210px;
    height:22px;
    z-index:85;
}
#tenant_offer #Start_Date
{
    float:left;
    width:178px;
    z-index:85;
    margin:0px;
}
#tenant_offer #Start_Date_image_container
{
    float:left;
    width:20px;
    z-index:85;
    height:100%;
    position:relative;
}
#tenant_offer #Start_Date_image
{
    position:absolute;
    top:50%;
    margin-top:-10px;
}
#tenant_offer #label33_container
{
    position:absolute;
    left:164px;
    top:144px;
    width:183px;
    height:20px;
    z-index:78;
}
#tenant_offer #label33
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #label2_container
{
    position:absolute;
    left:29px;
    top:172px;
    width:138px;
    height:20px;
    z-index:4;
}
#tenant_offer #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_1_Name_container
{
    position:absolute;
    left:207px;
    top:170px;
    z-index:17;
}
#tenant_offer #Tenant_1_Name
{
    float:left;
    width:180px;
    z-index:17;
}
#tenant_offer #label1_container
{
    position:absolute;
    left:28px;
    top:197px;
    width:139px;
    height:20px;
    z-index:3;
}
#tenant_offer #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_1_Address_container
{
    position:absolute;
    left:207px;
    top:195px;
    z-index:16;
}
#tenant_offer #Tenant_1_Address
{
    float:left;
    width:180px;
    z-index:16;
}
#tenant_offer #label_container
{
    position:absolute;
    left:26px;
    top:220px;
    width:141px;
    height:20px;
    z-index:2;
}
#tenant_offer #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_1_Email_Address_container
{
    position:absolute;
    left:207px;
    top:220px;
    z-index:15;
}
#tenant_offer #Tenant_1_Email_Address
{
    float:left;
    width:180px;
    z-index:15;
}
#tenant_offer #label10_container
{
    position:absolute;
    left:27px;
    top:247px;
    width:140px;
    height:20px;
    z-index:11;
}
#tenant_offer #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_1_Mobile_Number_container
{
    position:absolute;
    left:207px;
    top:245px;
    z-index:14;
}
#tenant_offer #Tenant_1_Mobile_Number
{
    float:left;
    width:180px;
    z-index:14;
}
#tenant_offer #label9_container
{
    position:absolute;
    left:33px;
    top:272px;
    width:134px;
    height:20px;
    z-index:10;
}
#tenant_offer #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Smoke_1_0_container
{
    position:absolute;
    left:209px;
    top:276px;
    width:80px;
    height:22px;
    z-index:22;
}
#tenant_offer #Smoke_1_1_container
{
    position:absolute;
    left:258px;
    top:277px;
    width:80px;
    height:22px;
    z-index:23;
}
#tenant_offer #label8_container
{
    position:absolute;
    left:24px;
    top:297px;
    width:143px;
    height:20px;
    z-index:9;
}
#tenant_offer #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Pets_1_0_container
{
    position:absolute;
    left:209px;
    top:301px;
    width:80px;
    height:22px;
    z-index:24;
}
#tenant_offer #Pets_1_1_container
{
    position:absolute;
    left:258px;
    top:302px;
    width:80px;
    height:22px;
    z-index:25;
}
#tenant_offer #label7_container
{
    position:absolute;
    left:19px;
    top:322px;
    width:148px;
    height:20px;
    z-index:8;
}
#tenant_offer #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Children_1_0_container
{
    position:absolute;
    left:209px;
    top:326px;
    width:80px;
    height:22px;
    z-index:26;
}
#tenant_offer #Children_1_1_container
{
    position:absolute;
    left:258px;
    top:327px;
    width:80px;
    height:22px;
    z-index:27;
}
#tenant_offer #label6_container
{
    position:absolute;
    left:32px;
    top:347px;
    width:135px;
    height:20px;
    z-index:7;
}
#tenant_offer #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_1_Job_title_container
{
    position:absolute;
    left:207px;
    top:345px;
    z-index:18;
}
#tenant_offer #Tenant_1_Job_title
{
    float:left;
    width:180px;
    z-index:18;
}
#tenant_offer #label5_container
{
    position:absolute;
    left:15px;
    top:372px;
    width:152px;
    height:20px;
    z-index:6;
}
#tenant_offer #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_1_Annual_Salary_container
{
    position:absolute;
    left:207px;
    top:370px;
    z-index:19;
}
#tenant_offer #Tenant_1_Annual_Salary
{
    float:left;
    width:180px;
    z-index:19;
}
#tenant_offer #label4_container
{
    position:absolute;
    left:27px;
    top:401px;
    width:439px;
    height:20px;
    z-index:5;
}
#tenant_offer #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Adverse_Credit_1_0_container
{
    position:absolute;
    left:212px;
    top:430px;
    width:80px;
    height:22px;
    z-index:28;
}
#tenant_offer #Adverse_Credit_1_1_container
{
    position:absolute;
    left:261px;
    top:430px;
    width:80px;
    height:22px;
    z-index:29;
}
#tenant_offer #label34_container
{
    position:absolute;
    left:201px;
    top:478px;
    width:133px;
    height:20px;
    z-index:79;
}
#tenant_offer #label34
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #label15_container
{
    position:absolute;
    left:29px;
    top:510px;
    width:138px;
    height:20px;
    z-index:32;
}
#tenant_offer #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_2_Name_container
{
    position:absolute;
    left:207px;
    top:508px;
    z-index:43;
}
#tenant_offer #Tenant_2_Name
{
    float:left;
    width:180px;
    z-index:43;
}
#tenant_offer #label14_container
{
    position:absolute;
    left:28px;
    top:535px;
    width:139px;
    height:20px;
    z-index:31;
}
#tenant_offer #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_2_Address_container
{
    position:absolute;
    left:207px;
    top:533px;
    z-index:42;
}
#tenant_offer #Tenant_2_Address
{
    float:left;
    width:180px;
    z-index:42;
}
#tenant_offer #label13_container
{
    position:absolute;
    left:26px;
    top:558px;
    width:141px;
    height:20px;
    z-index:30;
}
#tenant_offer #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_2_Email_Address_container
{
    position:absolute;
    left:207px;
    top:558px;
    z-index:41;
}
#tenant_offer #Tenant_2_Email_Address
{
    float:left;
    width:180px;
    z-index:41;
}
#tenant_offer #label22_container
{
    position:absolute;
    left:27px;
    top:585px;
    width:140px;
    height:20px;
    z-index:39;
}
#tenant_offer #label22
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_2_Mobile_Number_container
{
    position:absolute;
    left:207px;
    top:583px;
    z-index:40;
}
#tenant_offer #Tenant_2_Mobile_Number
{
    float:left;
    width:180px;
    z-index:40;
}
#tenant_offer #label21_container
{
    position:absolute;
    left:33px;
    top:610px;
    width:134px;
    height:20px;
    z-index:38;
}
#tenant_offer #label21
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Smoke_2_0_container
{
    position:absolute;
    left:209px;
    top:614px;
    width:80px;
    height:22px;
    z-index:46;
}
#tenant_offer #Smoke_2_1_container
{
    position:absolute;
    left:258px;
    top:615px;
    width:80px;
    height:22px;
    z-index:47;
}
#tenant_offer #label20_container
{
    position:absolute;
    left:24px;
    top:635px;
    width:143px;
    height:20px;
    z-index:37;
}
#tenant_offer #label20
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Pets_2_0_container
{
    position:absolute;
    left:209px;
    top:639px;
    width:80px;
    height:22px;
    z-index:48;
}
#tenant_offer #Pets_2_1_container
{
    position:absolute;
    left:258px;
    top:640px;
    width:80px;
    height:22px;
    z-index:49;
}
#tenant_offer #label19_container
{
    position:absolute;
    left:19px;
    top:660px;
    width:148px;
    height:20px;
    z-index:36;
}
#tenant_offer #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Children_2_0_container
{
    position:absolute;
    left:209px;
    top:664px;
    width:80px;
    height:22px;
    z-index:50;
}
#tenant_offer #Children_2_1_container
{
    position:absolute;
    left:258px;
    top:665px;
    width:80px;
    height:22px;
    z-index:51;
}
#tenant_offer #label18_container
{
    position:absolute;
    left:32px;
    top:685px;
    width:135px;
    height:20px;
    z-index:35;
}
#tenant_offer #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_2_Job_Title_container
{
    position:absolute;
    left:207px;
    top:683px;
    z-index:44;
}
#tenant_offer #Tenant_2_Job_Title
{
    float:left;
    width:180px;
    z-index:44;
}
#tenant_offer #label17_container
{
    position:absolute;
    left:15px;
    top:710px;
    width:152px;
    height:20px;
    z-index:34;
}
#tenant_offer #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_2_Annual_Salary_container
{
    position:absolute;
    left:207px;
    top:708px;
    z-index:45;
}
#tenant_offer #Tenant_2_Annual_Salary
{
    float:left;
    width:180px;
    z-index:45;
}
#tenant_offer #label16_container
{
    position:absolute;
    left:27px;
    top:739px;
    width:439px;
    height:20px;
    z-index:33;
}
#tenant_offer #label16
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Adverse_Credit_2_0_container
{
    position:absolute;
    left:212px;
    top:768px;
    width:80px;
    height:22px;
    z-index:52;
}
#tenant_offer #Adverse_Credit_2_1_container
{
    position:absolute;
    left:261px;
    top:768px;
    width:80px;
    height:22px;
    z-index:53;
}
#tenant_offer #label35_container
{
    position:absolute;
    left:194px;
    top:814px;
    width:132px;
    height:20px;
    z-index:80;
}
#tenant_offer #label35
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #label25_container
{
    position:absolute;
    left:25px;
    top:856px;
    width:138px;
    height:20px;
    z-index:56;
}
#tenant_offer #label25
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_3_Name_container
{
    position:absolute;
    left:203px;
    top:854px;
    z-index:67;
}
#tenant_offer #Tenant_3_Name
{
    float:left;
    width:180px;
    z-index:67;
}
#tenant_offer #label24_container
{
    position:absolute;
    left:24px;
    top:881px;
    width:139px;
    height:20px;
    z-index:55;
}
#tenant_offer #label24
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_3_Address_container
{
    position:absolute;
    left:203px;
    top:879px;
    z-index:66;
}
#tenant_offer #Tenant_3_Address
{
    float:left;
    width:180px;
    z-index:66;
}
#tenant_offer #label23_container
{
    position:absolute;
    left:22px;
    top:904px;
    width:141px;
    height:20px;
    z-index:54;
}
#tenant_offer #label23
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_3_Email_Address_container
{
    position:absolute;
    left:203px;
    top:904px;
    z-index:65;
}
#tenant_offer #Tenant_3_Email_Address
{
    float:left;
    width:180px;
    z-index:65;
}
#tenant_offer #label32_container
{
    position:absolute;
    left:23px;
    top:931px;
    width:140px;
    height:20px;
    z-index:63;
}
#tenant_offer #label32
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_3_Mobile_container
{
    position:absolute;
    left:203px;
    top:929px;
    z-index:64;
}
#tenant_offer #Tenant_3_Mobile
{
    float:left;
    width:180px;
    z-index:64;
}
#tenant_offer #label31_container
{
    position:absolute;
    left:29px;
    top:956px;
    width:134px;
    height:20px;
    z-index:62;
}
#tenant_offer #label31
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Smoke_3_0_container
{
    position:absolute;
    left:205px;
    top:960px;
    width:80px;
    height:22px;
    z-index:70;
}
#tenant_offer #Smoke_3_1_container
{
    position:absolute;
    left:254px;
    top:961px;
    width:80px;
    height:22px;
    z-index:71;
}
#tenant_offer #label30_container
{
    position:absolute;
    left:20px;
    top:981px;
    width:143px;
    height:20px;
    z-index:61;
}
#tenant_offer #label30
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Pets_3_0_container
{
    position:absolute;
    left:205px;
    top:985px;
    width:80px;
    height:22px;
    z-index:72;
}
#tenant_offer #Pets_3_1_container
{
    position:absolute;
    left:254px;
    top:986px;
    width:80px;
    height:22px;
    z-index:73;
}
#tenant_offer #label29_container
{
    position:absolute;
    left:15px;
    top:1006px;
    width:148px;
    height:20px;
    z-index:60;
}
#tenant_offer #label29
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Children_3_0_container
{
    position:absolute;
    left:205px;
    top:1010px;
    width:80px;
    height:22px;
    z-index:74;
}
#tenant_offer #Children_3_1_container
{
    position:absolute;
    left:254px;
    top:1011px;
    width:80px;
    height:22px;
    z-index:75;
}
#tenant_offer #label28_container
{
    position:absolute;
    left:28px;
    top:1031px;
    width:135px;
    height:20px;
    z-index:59;
}
#tenant_offer #label28
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_3_Job_Title_container
{
    position:absolute;
    left:203px;
    top:1029px;
    z-index:68;
}
#tenant_offer #Tenant_3_Job_Title
{
    float:left;
    width:180px;
    z-index:68;
}
#tenant_offer #label27_container
{
    position:absolute;
    left:11px;
    top:1056px;
    width:152px;
    height:20px;
    z-index:58;
}
#tenant_offer #label27
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Tenant_3_Annual_Salary_container
{
    position:absolute;
    left:203px;
    top:1054px;
    z-index:69;
}
#tenant_offer #Tenant_3_Annual_Salary
{
    float:left;
    width:180px;
    z-index:69;
}
#tenant_offer #label26_container
{
    position:absolute;
    left:23px;
    top:1085px;
    width:439px;
    height:20px;
    z-index:57;
}
#tenant_offer #label26
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#tenant_offer #Adverse_Credit_3_0_container
{
    position:absolute;
    left:208px;
    top:1114px;
    width:80px;
    height:22px;
    z-index:76;
}
#tenant_offer #Adverse_Credit_3_1_container
{
    position:absolute;
    left:257px;
    top:1114px;
    width:80px;
    height:22px;
    z-index:77;
}
#tenant_offer #label36_container
{
    position:absolute;
    left:20px;
    top:1170px;
    width:444px;
    height:20px;
    z-index:81;
}
#tenant_offer #label36
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#tenant_offer #Applicants_Guide_0_container
{
    position:absolute;
    left:208px;
    top:1214px;
    width:80px;
    height:22px;
    z-index:82;
}
#tenant_offer #Applicants_Guide_1_container
{
    position:absolute;
    left:257px;
    top:1214px;
    width:80px;
    height:22px;
    z-index:83;
}
#tenant_offer #label38_container
{
    position:absolute;
    left:30px;
    top:1259px;
    width:422px;
    height:20px;
    z-index:87;
}
#tenant_offer #label38
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#tenant_offer #Salary_Multiple_0_container
{
    position:absolute;
    left:206px;
    top:1304px;
    width:80px;
    height:22px;
    z-index:88;
}
#tenant_offer #Salary_Multiple_1_container
{
    position:absolute;
    left:255px;
    top:1304px;
    width:80px;
    height:22px;
    z-index:89;
}
#tenant_offer #Submit_container
{
    position:absolute;
    left:210px;
    top:1393px;
    width:80px;
    height:25px;
    z-index:86;
}
#tenant_offer #tenant_offer_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
